html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: "Nunito", sans-serif;
  line-height: 1.5;
  color: #ffffff;
  margin: 32px 16px;
  background: linear-gradient(180deg, #CC2039 0%, #E45D25 90%, #F1AA1E 100%);
}

@supports (background-blend-mode: multiply) {
  body {
    background: url(images/fundo-site-1280.png) no-repeat, linear-gradient(180deg, #CC2039 0%, #E45D25 90%, #F1AA1E 100%);
    background-position: top right;
    background-blend-mode: multiply;
  }
}
.container {
  max-width: 800px;
  margin: 0 auto;
}

.site-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.logo {
  max-width: 190px;
  margin-bottom: 32px;
  display: inline-block;
}

@media (min-width: 390px) {
  .site-header {
    flex-direction: row;
  }

  .logo {
    margin-bottom: 0;
  }
}
.social-links ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.social-links li {
  display: inline-block;
  background-color: #ffffff;
  border-radius: 5px;
  text-align: center;
}
.social-links a {
  color: #CC2039;
  padding: 8px;
  width: 32px;
  height: 32px;
  display: inline-block;
}

.hero {
  margin-bottom: 64px;
}
.hero p {
  margin: 32px 0;
  max-width: 600px;
}

.hero-title {
  font-size: 40px;
  line-height: 1;
  margin-top: 64px;
}

.service {
  margin: 0 auto 32px;
}
.service:last-child {
  margin-bottom: 0;
}
.service img {
  max-width: 180px;
  margin: 0 auto;
  display: block;
}
.service h3 {
  font-size: 16px;
  font-weight: normal;
  text-align: center;
}

.button {
  display: inline-block;
  padding: 16px;
  border: none;
  text-decoration: none;
  color: #ffffff;
  background-color: #F1AA1E;
  border-radius: 5px;
  cursor: pointer;
}

.contact {
  margin-top: 64px;
}

.form-errors-list {
  margin: 32px 0;
}

.send-message {
  max-width: 600px;
  margin: 32px 0;
  border-radius: 5px;
  padding: 8px;
}

.send-sucess {
  background-color: #27AE60;
}

.send-error {
  background-color: #EB5757;
}

form {
  max-width: 600px;
}

label,
input,
textarea {
  display: block;
  width: 100%;
  border: none;
  border-radius: 5px;
}

input,
textarea {
  padding: 8px;
}

label {
  margin-bottom: 8px;
}

.form-line {
  margin-bottom: 16px;
}

.form-line-phone {
  display: flex;
}
.form-line-phone div:first-child {
  flex-grow: 1;
  margin-right: 16px;
}
.form-line-phone div:last-child input {
  width: auto;
}

.button-submit {
  background-color: #CC2039;
}

@media (min-width: 500px) {
  .hero-title {
    font-size: 48px;
  }

  .section-title {
    margin: 32px 0;
    font-size: 36px;
  }

  .services {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .services h2 {
    width: 100%;
  }
  .services .service {
    margin-right: 32px;
    flex: 1 0 25%;
  }
  .services .service:nth-of-type(2n) {
    margin-right: 0;
  }
  .services .service:nth-of-type(n+5) {
    margin-bottom: 0;
  }
}
@media (min-width: 645px) {
  .hero-title {
    font-size: 60px;
  }

  .section-title {
    font-size: 48px;
  }

  .services .service:nth-of-type(2n) {
    margin-right: 32px;
  }
  .services .service:nth-of-type(3n) {
    margin-right: 0;
  }
  .services .service:nth-of-type(n+4) {
    margin-bottom: 0;
  }
}
.console-container {
  display: block;
}

.hidden {
  opacity: 0;
}

@media (min-width: 800px) {
  .console-container {
    display: inline-block;
    width: 50%;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */